body {
    margin: 0;
    padding: 0;
    font-size: 17px;
    font-weight: 400;
    background: #22202C;
   font-family: 'Poppins';
}
body {
    float: left;
    width: 100%;
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
}
img {
    max-width: 100%;
}
a:hover {
    text-decoration: none;
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
}

button {
    transition: .8s;
}

.form-control:focus {
    box-shadow: none;
}

.container {
    max-width: 1264px!important;
}

button:focus {
    outline: none;
}

button {
    cursor: pointer;
}


/*======== HOME PAGE CSS ========*/
div#myNav {
    display: none;
}
.open-nav {
    display: none;
}
a.navbar-brand {
    padding: 0;
    margin: 0;
    margin-left: 0px;
}
.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}
nav.navbar.navbar-expand-lg.newAsanavigation {
    padding: 25px 0;
}
ul.navbar-nav.newASANav a.nav-link {
    padding: 12px 24px;
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.31px;
}
.asa_website {
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 4px;
    background: transparent;
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    width: 189px;
    line-height: 24px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 -9px 0 25px;
    text-decoration: none;
}
 .asa_website:hover{color: #fff}
section#section_one {
    background: url(../../assets/asa-images/bannerbg.png);
    float: left;
    width: 100%;
    min-height: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}
.Content_section {
    float: left;
    width: 100%;
    padding: 95px 0 0;
}
.Content_section h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
    float: left;
    width: 100%;
    text-align: center;
    background-image: url(../../assets/asa-images/heading_path_01.svg);
    background-repeat: no-repeat;
    background-position: 49% 105px;
}
.leftSide_content {
    float: left;
    position: relative;
}
.leftSide_content .leftSide_img {
    float: left;
    margin-left: -85px;
    margin-top: -38px;
}
.rightSide_content {
    float: right;
    position: relative;
    margin-right: 11px;
}
.rightSide_contentBox {
    width: 503px;
    height: auto;
    background: rgba(255, 255, 255, 0.197716);
    backdrop-filter: blur(13.5914px);
    border-radius: 16px;
    border: 2px solid #dcdcde;
    padding: 32px;
    margin-top: 110px;
}
.rightSide_contentBox h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: #FFFFFF;
    margin-bottom: 24px;
}
.rightSide_contentBox span {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    letter-spacing: 0.2px;
}
.rightSide_contentBox.secondBox {
    margin-top: 77px;
}
.rightSide_contentBox h5 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #38ED88;
    margin-bottom: 15px;
}
.rightSide_contentBox p {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

section#section_two {
    float: left;
    width: 100%;
    background: url(../asa-images/section2bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 79px 0 30px;
    padding-right: 70px;
}
h1.section_heading {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    color: #FFFFFF;
    float: left;
    width: 100%;
    text-align: center;
}
.ContentSection_two {
    float: left;
    width: 100%;
    text-align: right;
    display: flex;
    flex-direction: row;
    align-content: flex-end;
    align-items: center;
    justify-content: flex-end;
    margin-top: -40px;
}

.ContentSection_two .BoxContent_two {
    padding: 32px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: flex;
    width: auto;
    flex-direction: column;
    width: 486px;
    align-items: flex-start;
    text-align: left;
    margin: 305px -137px 0 0;
    width: 502px;
    height: auto;
    /* left: 812px; */
    /* top: 1532px; */
    background: rgba(255, 255, 255, 0.197716);
    backdrop-filter: blur(13.5914px);
    border-radius: 16px;
    border: 2px solid #dcdcde;
    float: left;
}
.ContentSection_two .BoxContent_two h2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    color: #FFFFFF;
    margin-bottom: 4px;
}
.ContentSection_two .BoxContent_two p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    margin: 10px 0;
}
section#section_three {
    float: left;
    width: 100%;
    padding: 140px 0 10px;
    background: url(../asa-images/section3_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
section#section_two.section_four {
    background-image: url(../asa-images/section4_bg.png);
}
section#section_two.section_four .BoxContent_two {
    margin: 225px -160px 0 0;
}
section#section_three .BoxContent_two {
    margin: 205px 0 0 -245px;
}
section#section_three .ContentSection_two {
    text-align: left;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
section#section_three .ContentSection_two .sectionTwo_images {
    margin-left: -50px;
    margin-right: 71px;
}
section#section_two.section_four .sectionTwo_images {
    margin-right: -66px;
}
section#section_six {
    float: left;
    width: 100%;
    padding: 106px 0;
    background: url(../asa-images/section8_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.stepHeading {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 80px;
    line-height: 80px;
    color: #FFFFFF;
    opacity: 0.2;
    text-shadow: 0px 4px 4px rgb(0 0 0 / 25%), 0px 4px 4px rgb(0 0 0 / 25%);
    padding-top: 42px;
    padding-bottom: 30px;
}
.stepsMain {
    float: left;
    width: 100%;
    padding-bottom: 0;
    background: rgba(255, 255, 255, 0.197716);
    backdrop-filter: blur(13.5914px);
    border-radius: 16px;
    padding: 24px;
    border: 2px solid #dcdcde;
    margin-top: -55px;
}
.stepsMain a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 30px;
    float: left;
    width: 100%;
}
.stepsMain a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 30px;
    float: left;
    width: 100%;
    text-decoration: none;
}
.step1_logo {
    margin: -32px 0 -10px;
    float: left;
    width: 100%;
}
button.downloadbtn {
    background: #6911D5;
    box-shadow: 0px 4px 30px rgb(0 0 0 / 10%);
    border-radius: 4px;
    width: 100%;
    width: 350px;
    height: 60px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    border: 0;
    margin-top: 16px;
}
.step2_logo {
    float: left;
    width: 100%;
}
.step2_logo span {
    display: inline-block;
    margin: 0 11px 20px;
}
section#section_seven {
    background: #6911D5;
    float: left;
    width: 100%;
    padding: 64px 0;
}
ul.trustedPartners {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    margin-top: 55px;
}
footer#footer {
    float: left;
    width: 100%;
    padding: 40px 0 30px;
    text-align: center;
}
ul.navfooter {
    float: right;
    width: calc(100% - 180px);
    display: inline-block;
    text-align: left;
    padding: 28px 0 38px;
}
.upper_footer {
    float: left;
    width: 100%;
    border-bottom: 0.801691px solid rgba(255, 255, 255, 0.3);
}
ul.navfooter li {
    display: inline-block;
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFF;
    float: left;
}
ul.navfooter li:last-child {
    width: 51%;
    padding-left: 24px;
}
a.footerLogo {
    float: left;
}
ul.navfooter li p {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    float: left;
    width: 100%;
    padding-left: 0;


}
ul.navfooter li a {
    display: inline-block;
    padding: 0 24px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: none;
    letter-spacing: 0.3px;
}

.copyright {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.6);
    padding-top: 24px;
    float: left;
    width: 100%;
}

ul.trustedPartners li {
    text-align: center;
}
.leftSide_content .leftSide_img img.mobile {
    display: none;
}
section.customer-logos.slider.slick-initialized.slick-slider {
    display: none;
}
section#section_two .sectionTwo_images {
    margin-right: -46px;
}
section#section_two.section_four .sectionTwo_images {
    margin-right: -78px;
}
a.footerLogo {
    float: left;
}



.contact-popup .modal-dialog {
    margin: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    max-width: 592px !important;
    width: 88%;
}
.contact-popup .modal-content {
    border-radius: 22px;
    background: #705ae2;
}
.contact-popup button.close {
    position: absolute;
    right: 16px;
    color: #fff;
    opacity: 1;
    z-index: 5;
    font-weight: 100;
    font-size: 46px;
    padding: 0;
    top: 0px;
}
.contact-popup .modal-content .modal-body {
    padding: 0;
}
.signup-form {
    max-width: 642px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 20px 10px;
}
.contact-popup .modal-content .form-div {
    margin: 0;
}
.contact-popup .modal-content .form-div {
    margin: 0;
    max-height: calc(100vh - 160px);
    overflow-y: auto;
}
.form-div {
    width: 100%;
    max-width: 642px;
    background: #705AE2;
    border-radius: 16px;
    margin: 72px auto 150px;
    padding: 20px 30px;
    position: relative;
    z-index: 2;
}
.form-div h3 {
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 13px;
    float: left;
    width: 100%;
}
.form-div .form-group {
    float: left;
    width: 100%;
    margin-bottom: 18px;
}
.form-div .form-group label {
    font-size: 18px;
    color: #fff;
    margin: 0 0 5px 13px;
    font-weight: 300;
}
.form-div .form-group input.form-control {
    border-radius: 16px;
    height: 55px;
    border: 0;
    padding: 10px 10px 10px 16px;
    font-size: 18px;
}
textarea#message {
    height: 80px;
    border-radius: 11px;
    border: 0;
    resize: none;
}
button.btn.signup-btn {
    color: #705AE2;
    font-size: 18px;
    font-weight: 700;
    width: 308px;
    margin: 0 auto;
    display: block;
    height: 60px;
    border-radius: 50px;
    margin-top: 10px;
    margin-bottom: 6px;
    background-color: #fff;
}


.form-div.mCustomScrollbar{
  scrollbar-width: thin;
  scrollbar-color: #7e69ea transparent;
}


.form-div.mCustomScrollbar::-webkit-scrollbar {
  width: 4px;
  position:absolute;
  right:10px;
  margin-left:-15px
}

.form-div.mCustomScrollbar::-webkit-scrollbar-track {
  background: transparent;
}
.form-div.mCustomScrollbar::-webkit-scrollbar-thumb {
  background-color: #7e69ea;
  border-radius: 20px;
  border: 2x solid transparent;
}
.form-div.mCustomScrollbarl::-moz-scrollbar {
  width: 4px;
  position:absolute;
  right:10px;
  margin-left:-15px
}

.form-div.mCustomScrollbar::-moz-scrollbar-track {
  background: #7e69ea;
}

.form-div.mCustomScrollbar::-moz-scrollbar-thumb {
  background-color: #7e69ea;
  border-radius: 20px;
  border: 2x solid transparent;
}
.row {
  clear: both;
}



@media only screen and (max-width: 1439.33px){
    .container {
        max-width: 940px;
    }
    a.navbar-brand img {
    width: 40px;
}
.Content_section h1 {
    font-size: 36px;
    line-height: 47px;
    background-position: 49% 79px;
    background-size: 291px;
}
nav.navbar.navbar-expand-lg.newAsanavigation {
    padding: 13px 0;
}
.asa_website {
    font-size: 12px;
    width: 142px;
    line-height: 21px;
    height: 36px;
    margin: 0px -5px 0 16px;
}
ul.navbar-nav.newASANav a.nav-link {
    padding: 12px 21px;
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 11.5px;
    line-height: 24px;
}
.bannerInnerText.fourth {
    font-size: 22px;
    line-height: 40px;
    padding: 14px 0px 17px 56px;
    margin: 140px 0 0 0;
    min-height: auto;
    right: -17px;
    width: 283px;
    background-size: contain;
}
.bannerInnerText p {
    width: 82%;
}
.bannerInnerText span img {
    width: 21px;
}
.Content_section {
    padding: 72px 0 0;
}
.bannerInnerText span {
    float: left;
    width: 26px;
    margin-right: 5px;
}
.rightSide_content {
    padding-right: 0;
    margin-top: 0px;
}
.rightSide_contentBox {
    width: 376px;
    padding: 19px 21px;
    margin-top: 80px;
}
.rightSide_contentBox.secondBox {
    margin-top: 52px;
}
.rightSide_contentBox p {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
}
.rightSide_contentBox h5 {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 10px;
}
.rightSide_contentBox h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 18px;
    letter-spacing: 0.1px;
}
.rightSide_contentBox span {
    font-size: 18px;
    line-height: 20px;
}
.leftSide_content .leftSide_img img {
    width: 600px;
}
.leftSide_content .leftSide_img {
    float: left;
    margin-left: -78px;
    margin-top: -26px;
}
.rightSide_content span.bannerIphone {
    margin-right: 50px;
    margin-top: 30px;
}
.bannerInnerText {
    font-size: 18px;
    color: #FFFFFF;
    width: 312px;
    line-height: 30px;
}
.bannerInnerText.first {
    background-size: 100%;
    padding: 17px 10px 17px 26px;
    margin: 66px 0 0 90px;
    min-height: 70px;
}
.bannerInnerText.Second {
    background: url(../asa-images/section1text2.png);
    padding: 16px 7px 25px 14px;
    margin: 61px 0 0 0;
    background-size: contain;
    background-repeat: no-repeat;
}
.bannerInnerText.third {
    padding: 15px 6px 20px 15px;
    margin: 147px 0 0 104px;
    z-index: 2;
}
.bannerInnerText p {
    width: 86%;
}
.bannerInnerText.third {
    margin: 87px 0 0 141px;
}

h1.section_heading {
    font-size: 36px;
    line-height: 52px;
}
section#section_two {
    padding: 69px 0 30px;
}
section#section_two.section_four {
    padding: 101px 0 38px;
}
.sectionTwo_images {
    float: right;
    width: 35%;
    margin-right: -20px;
}
.ContentSection_two .BoxContent_two {
    width: 377px;
    margin: 223px -102px 0 0;
    padding: 20px;
}
.ContentSection_two .BoxContent_two p {
    font-size: 12px;
    line-height: 19px;
    color: #FFFFFF;
    margin: 10px 0 6px;
}
section#section_three {
    padding: 104px 0 31px;
}
section#section_three .ContentSection_two .BoxContent_two {
    width: 376px;
    margin: 145px 0 0 -198px;
    padding: 18px 22px;
}
.ContentSection_two .BoxContent_two h2 {
    font-size: 23px;
    line-height: 27px;
    margin-bottom: 4px;
}
section#section_two.section_four .BoxContent_two {
    margin: 167px -119px 0 0;
}
section#section_fourth .ContentSection_two .BoxContent_two {
    padding: 24px 18px 37px 28px;
    width: 393px;
    margin: 20px 43px 0 0;
}
section#section_three.fifthSection .ContentSection_two .sectionTwo_images img {
    width: 440px;
}
section#section_three.fifthSection .ContentSection_two .sectionTwo_images {
    margin-left: -142px;
    width: 46%;
    margin-top: 20px;
    margin-right: 0;
}
section#section_three.fifthSection {
    padding: 77px 0 80px;
}
section#section_three.fifthSection .ContentSection_two .BoxContent_two {
    margin: 48px 0 0 70px;
    width: 392px;
}
.stepsMain {
    padding: 19px 14px;
    margin-top: -32px;
}
section#section_six {
    float: left;
    width: 100%;
    padding: 80px 0;
}
.stepHeading {
    font-size: 60px;
    line-height: 64px;
    padding-top: 44px;
    padding-bottom: 11px;
}
.stepsMain a {
    font-size: 12px;
    line-height: 19px;
    padding-bottom: 26px;
    font-weight: 600;
}
.step1_logo img {
    width: 150px;
    margin-top: -10px;
}
button.downloadbtn {
    width: 100%;
    height: 47px;
    font-size: 13px;
    line-height: 24px;
    margin-top: 12px;
}
.step2_logo span img {
    width: 62px;
}
.step2_logo span {
    display: inline-block;
    margin: 0 5px 7px;
}
section#section_six .col-md-4.text-center {
    padding: 7px;
}
section#section_seven {
    padding: 44px 0;
}
ul.trustedPartners {
    margin-top: 25px;
    width: 96%;
    margin: 23px auto 0;
    float: none;
    overflow: hidden;
}
ul.trustedPartners li img {
    width: 69%;
    margin-top: 20px;
}
.upper_footer a.footerLogo img {
    width: 68px;
}
footer#footer {
    padding: 31px 0 26px;
}
ul.navfooter li {
    font-size: 12px;
    line-height: 16px;
}
ul.navfooter li a {
    font-size: 12px;
    line-height: 16px;
    padding: 0 15px;
}
ul.navfooter li p {
    font-size: 12px;
    line-height: 18px;
    padding-left: 0;
    margin-top: 7px;
}
ul.navfooter {
    padding: 25px 0 33px;
    width: calc(100% - 130px);
}
.copyright {
    font-size: 12px;
    line-height: 20px;
    padding-top: 17px;
}
ul.navfooter li:last-child {
  width: 51%;
  padding-left: 11px;
}
section#section_two .sectionTwo_images {
    margin-right: -26px;
}
section#section_three .ContentSection_two .sectionTwo_images {
    margin-left: -44px;
    margin-right: 71px;
}
section#section_two.section_four .sectionTwo_images {
    margin-right: -54px;
}
ul.navfooter li:last-child {
    width: 51%;
    padding-left: 15px;
}
}

@media only screen and (max-width: 1438.33px){
    .container {
    max-width: 890px;
}
a.navbar-brand img {
    width: 37px;
}
ul.navbar-nav.newASANav a.nav-link {
    padding: 12px 15px;
    color: #fff;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 10.5px;
    line-height: 15px;
}
.asa_website {
    font-size: 11px;
    width: 142px;
    line-height: 21px;
    height: 35px;
    margin: 0px -5px 0 16px;
    font-weight: 500;
}
.Content_section h1 {
    font-size: 34px;
    line-height: 45px;
    background-position: 49% 75px;
    background-size: 276px;
}
.leftSide_content .leftSide_img img {
    width: 550px;
}
.leftSide_content .leftSide_img {
    float: left;
    margin-left: -58px;
    margin-top: -21px;
}
.rightSide_contentBox {
    width: 357px;
    padding: 15px;
    border: 1px solid #dcdcde;
    margin-top: 76px;
}
.rightSide_contentBox h3 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 13px;
}
.rightSide_contentBox h5 {
    font-size: 16px;
    line-height:20px;
    margin-bottom: 10px;
}
section#section_two {
    padding: 49px 0 20px;
}
h1.section_heading {
    font-size: 34px;
    line-height: 45px;
}
.ContentSection_two .BoxContent_two {
    width: 357px;
    margin: 220px -97px 0 0;
    padding: 15px;
}
.ContentSection_two .BoxContent_two h2 {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 12px;
}
.ContentSection_two .BoxContent_two p {
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
}
section#section_two.section_four .BoxContent_two {
    margin: 160px -113px 0 0;
}
.stepHeading {
    font-size: 56px;
    line-height: 64px;
    padding-top: 37px;
}
ul.trustedPartners li img {
    width: 60%;
    margin-top: 20px;
}
footer#footer {
    padding: 22px 0 18px;
}
.upper_footer a.footerLogo img {
    width: 61px;
}
ul.navfooter li a {
    font-size: 11px;
    line-height: 16px;
    padding: 0 8px;
}
ul.navfooter li  {
    font-size: 11px;
    line-height: 16px;
}
l.navfooter li:last-child {
  width: 51%;
  padding-left: 8px;
}
ul.navfooter li p {
    font-size: 9px;
    line-height: 17px;
    padding-left: 0;
}
ul.navfooter {
    padding: 21px 0 31px;
}
ul.navfooter li:last-child {
  width: 51%;
  padding-left: 8px;
}
}


@media only screen and (max-width: 819.33px){

.Content_section {padding: 20px 0 0;}
.leftSide_content{width:50%;}
.leftSide_content .leftSide_img{margin-left:0;}
.rightSide_contentBox{margin-top:30px;}
.rightSide_contentBox.secondBox {margin-top: 25px;}
.sectionTwo_images{width:30%;}
.rightSide_contentBox h3 {font-size: 17px;line-height: 22px;}
.rightSide_contentBox span {font-size: 15px;}


section#section_two{background-size: 132%;}
section#section_two .sectionTwo_images {margin-right: 0;}
.ContentSection_two .BoxContent_two{margin: 125px -97px 0 0;}
.ContentSection_two .BoxContent_two h2 {font-size: 18px;margin-bottom: 2px;}
.ContentSection_two .BoxContent_two p{margin:5px 0;}


section#section_three {padding: 40px 0;}
section#section_three .ContentSection_two .sectionTwo_images {margin-left: 0;}
section#section_three .ContentSection_two .BoxContent_two {width: 360px;margin: 100px 0 0 -160px;}

section#section_two.section_four {padding: 60px 0 40px;}
section#section_two.section_four .sectionTwo_images {margin-right: 0;}

.step1_logo img {width: 135px;}
.stepsMain a {font-size: 10px;}
.step2_logo span img {width: 55px;}

section#section_six{padding: 10px 0 60px;}

}


@media only screen and (max-width: 479.33px){
    a.navbar-brand img {
    width: 60px;
}
    .container {
        padding: 0 30px;
    }
nav.navbar.navbar-expand-lg.newAsanavigation button.navbar-toggler {
    background: transparent;
    border: 0;
    padding: 0;
    color: #fff;
    display: none;
}
nav.navbar.navbar-expand-lg.newAsanavigation button.navbar-toggler span.navbar-toggler-icon {
    background: url(../asa-images/bx_menu.png);
}
.Content_section h1 {
    font-size: 32px;
    line-height: 40px;
    background-position: 49% 68px;
    background-size: 269px;
}
.leftSide_content .leftSide_img {
    float: none;
    margin-left: 0;
    margin-top: 20px;
    width: calc(100% + 30px);
    margin-left: -30px;
}
.leftSide_content {
    width: calc(100% + 30px);
}
.leftSide_content .leftSide_img img.desktop {
    display: none;
}
.leftSide_content .leftSide_img img.mobile {
    display: block;
}
.rightSide_contentBox {
    width: 100%;
    padding: 0;
    border: 0px solid #dcdcde;
    margin-top: 0;
    backdrop-filter:none;
    border-radius: 0px;
    background: transparent;
    border: 0;
        z-index: 9;
    position: relative;
}
.Content_section .rightSide_content {
    float: left;
    width: 100%;
    text-align: center;
    padding: 24px 24px;
    margin-top: -75px;
}
.rightSide_content:after {
    content: "";
    background: rgba(255, 255, 255, 0.197716);
    backdrop-filter: blur(13.5914px);
    border-radius: 16px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 340px;
    z-index: 0;
    border: 2px solid #dcdcde;
}
.rightSide_contentBox.secondBox {
    margin: 0;
    background: transparent;
    border: 0;
    padding: 0;
    backdrop-filter:none;
    border-radius: 0px;
}
.rightSide_contentBox h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 13px;
    letter-spacing: 0.2px;
}
.rightSide_contentBox span {
    font-size: 24px;
    line-height: 32px;
}
.rightSide_contentBox h5 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 12px;
    margin-top: 32px;
    padding: 0 50px;
    font-weight: 600;
}
.rightSide_contentBox p {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
a.navbar-brand {
    margin-left: 0;
}
section#section_one {
    background: url(../asa-images/sectionone_mobilebg.png);
/*    max-height: 933px;*/
    position: relative;
    background-repeat: no-repeat;
}

.Content_section {
    padding: 42px 0 0;
}
.leftSide_content .leftSide_img img {
    width: 100%;
    margin: 0;
}
section#section_two {
    padding: 134px 0 74px;
    background: url(../asa-images/phone-mockup04.png);
}
h1.section_heading {
    font-size: 48px;
    line-height: 56px;
}
.ContentSection_two {
    flex-direction: column-reverse;
    align-content: flex-end;
    margin-top: 30px;
}
.ContentSection_two .BoxContent_two {
    width: 100%;
    margin: -142px 0 0 0;
    padding: 24px;
    text-align: center;
    background: transparent;
    border: 0;
    position: relative;
    backdrop-filter: none;
}
.ContentSection_two .BoxContent_two h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 2px;
    width: 100%;
    text-align: left;
    position: relative;
    z-index: 9;
}
.ContentSection_two .BoxContent_two p {
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    position: relative;
    z-index: 9;
    font-weight: 400;
    letter-spacing: 0.2px;
}

.ContentSection_two .BoxContent_two p br {
    display: none;
}
section#section_two.section_four .BoxContent_two p br:first-child {
    display: none;
}
.sectionTwo_images {
    float: right;
    width: 232px;
    margin-right: 0;
    margin-top: 10px;
}
.ContentSection_two .BoxContent_two:after {
    content: "";
    height: 168px;
    width: 100%;
    padding: 24px;
    background: rgba(255, 255, 255, 0.197716);
    backdrop-filter: blur(13.5914px);
    border-radius: 16px;
    border: 2px solid #dcdcde;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
	-webkit-backdrop-filter: blur(13.5914px);
}
section#section_three {
    padding: 108px 0 54px;
    background: url(../asa-images/thirdSectionBGMobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
section#section_three .ContentSection_two {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    text-align: center;
}
section#section_three .ContentSection_two .sectionTwo_images {
    margin-left: 0;
    margin-right: 0;
    float: left;
    width: 100%;
}
section#section_three .ContentSection_two .sectionTwo_images img {
    width: 242px;
    margin-top: -80px;
}
section#section_three .ContentSection_two .BoxContent_two {
    width: 100%;
    margin: -160px 0 0;
    padding: 24px 18px;
}
section#section_three .ContentSection_two .BoxContent_two {
    text-align: left;
}
section#section_three .ContentSection_two .BoxContent_two:after {
    height: 213px;
}
section#section_three .ContentSection_two .BoxContent_two p br {
    display: block;
}
section#section_two.section_four {
    padding: 64px 0 64px;
    background-image: url(../asa-images/section4Mobilebg.png);
}
section#section_two.section_four .BoxContent_two p br {
    display: block;
}
section#section_two.section_four .BoxContent_two {
    margin: -139px 0 0;
    padding: 24px 24px;
    text-align: left;
}
section#section_two.section_four .BoxContent_two h2 {
    text-align: left;
}
section#section_two.section_four .BoxContent_two::after {
    height: 216px;
}
section#section_two.section_four .sectionTwo_images {
    margin: -10px 0 0 0;
        width: 244px;
}
h1.section_heading {
    font-size: 32px;
    line-height: 48px;
}
section#section_six {
    float: left;
    width: 100%;
    padding: 80px 0 50px;
    background: url(../asa-images/easysetup-bg.png);
    background-position: 0px 10px;
    background-repeat: no-repeat;
}
.stepHeading {
    font-size: 80px;
    line-height: 80px;
    padding-top: 50px;
    opacity: 0.1;
}
.stepsMain {
    padding: 0;
    margin-top: -41px;
    background: transparent;
    border: 0;
    backdrop-filter: none;
}
.stepsMain a {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 46px;
    font-weight: 600;
    float: left;
    width: 100%;
}
.stepsMain a br {
    display: none;
}
.step2_logo span img {
    width: 80px;
}
.step2_logo span {
    display: inline-block;
    margin: 0 10px 20px;
}
.step2_logo {
    float: left;
    width: 100%;
    padding: 0 15px;
}
button.downloadbtn {
    width: 100%;
    height: 60px;
    font-size: 16px;
    line-height: 24px;
    margin-top: 30px;
}
.upper_footer a.footerLogo img {
    width: 80px;
}
ul.navfooter {
    padding: 48px 0 48px;
    float: left;
    width: 100%;
}
ul.navfooter li {
    display: inline-block;
    width: 100%;
    margin-bottom: 54px;
    font-size: 16px;
    line-height: 24px;
}
ul.navfooter li a {
    font-size: 16px;
    line-height: 24px;
    padding: 0 8px;
    text-align: center;
    width: 100%;
}
ul.navfooter li:last-child {
  width: 100%;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
}
ul.navfooter li p {
    font-size: 16px;
    line-height: 24px;
    padding-left: 0;
    text-align: center;
    padding: 0 2px;
    margin-top: 10px;
}
.leftSide_content {
    width: calc(100% + 30px);
}
div#myNav {
    display: block;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 21px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
    font-weight: 600;
    line-height: 54px;
    margin: 0px 0 0 0;
}
.overlay-content {
    position: relative;
    top: 99px;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background-color: #22202C;
    background-color: #22202C;
    overflow-y: hidden;
    transition: 0.5s;
}
.overlay .closebtn {
    position: absolute;
    top: 36px;
    right: 36px;
    padding: 0;
    margin: 0;
    line-height: 0;
}
.open-nav {
    display: block;
}
.asa_website {
    font-size: 14px;
    width: 182px;
    line-height: 29px;
    height: 50px;
    margin: 30px auto;
    font-weight: 500;
}
ul.trustedPartners {
    display: none;
}
section.customer-logos.slider.slick-initialized.slick-slider {
    display: flex;
    float: left;
    width: 100%;
    justify-content: center;
    align-items: center;
}
section#section_seven {
    padding: 54px 0 60px;
}
.ContentSection_two .BoxContent_two p br:last-child {
  display: none !important;
}
.ContentSection_two .BoxContent_two p {
  margin: 11px 0;
}
section#section_two .ContentSection_two .BoxContent_two h2 {
  text-align: center;
}
section#section_two.section_four .ContentSection_two .BoxContent_two h2 {
  text-align: left;
}
.overlay a, .overlay a:hover{color: #fff;}
.form-div .form-group label {
  font-size: 15px;
  margin: 0 0 4px 13px;
}
.form-div {
  padding: 16px 16px;
}
.contact-popup button.close {
  font-size: 44px;
}
}


@media only screen and (max-width: 413.33px){
    .Content_section h1 {
        font-size: 26px;
        line-height: 40px;
        background-position: 45% 68px;
        background-size: 237px;
    }
    .rightSide_contentBox h3 {
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 10px;
}
.rightSide_contentBox span {
    font-size: 20px;
    line-height: 27px;
}
.rightSide_contentBox h5 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 9px;
    margin-top: 26px;
    padding: 0 20px;
}
.rightSide_contentBox p {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
}
.rightSide_content:after {
    height: 296px;
}
.Content_section .rightSide_content {
    padding: 24px 14px;
}
/*section#section_one {
    max-height: 870px;
}*/
.ContentSection_two .BoxContent_two h2 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 0px;
}
.ContentSection_two .BoxContent_two p {
    font-size: 14px;
    line-height: 20px;
}
.ContentSection_two .BoxContent_two:after {
    height: 146px;
}
section#section_three .ContentSection_two .BoxContent_two {
    margin: -170px 0 0;
    padding: 19px 9px;
}
section#section_three .ContentSection_two .BoxContent_two:after {
    height: 183px;
}

section#section_three {
    padding: 94px 0 45px;
}
section#section_three .ContentSection_two .sectionTwo_images img {
    width: 234px;
}
section#section_two.section_four .BoxContent_two p br:first-child {
    display: none;
}
section#section_two.section_four .BoxContent_two::after {
    height: 189px;
}
section#section_two.section_four {
    padding: 71px 0 86px;
    background-image: url(../asa-images/section4Mobilebg.png);
}
section#section_six {
    padding: 70px 0 41px;
}
h1.section_heading {
    font-size: 30px;
    line-height: 40px;
}
.stepHeading {
    font-size: 70px;
    line-height: 70px;
    padding-top: 40px;
    opacity: 0.1;
}
button.downloadbtn {
    margin-top: 17px;
}
ul.navfooter li a {
    font-size: 15px;
    line-height: 17px;
}
ul.navfooter li {
    margin-bottom: 47px;
    font-size: 15px;
    line-height: 17px;
}
ul.navfooter {
    padding: 36px 0 34px;
}
ul.navfooter li p {
    font-size: 13px;
    line-height: 21px;
}
.stepsMain a {
    font-size: 21px;
    line-height: 28px;
    padding-bottom: 39px;
}

}

@media only screen and (max-width: 412.33px){
    .Content_section {
    padding: 30px 0 0;
}
.Content_section h1 {
    font-size: 24px;
    line-height: 37px;
    background-position: 48% 62px;
    background-size: 211px;
}
.rightSide_contentBox h3 {
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 9px;
}
.rightSide_contentBox span {
    font-size: 18px;
    line-height: 16px;
}
.rightSide_contentBox h5 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 7px;
    margin-top: 19px;
    padding: 0 28px;
}
.rightSide_contentBox p {
    font-weight: 500;
    font-size: 12px;
    line-height: 19px;
}
.rightSide_content:after {
    height: 266px;
}
/*section#section_one {
    max-height: 803px;
}*/
section#section_two {
    padding: 122px 0 67px;
    background: url(../asa-images/phone-mockup04.png);
}
.ContentSection_two {
    flex-direction: column-reverse;
    align-content: flex-end;
    margin-top: 13px;
}
section#section_three .ContentSection_two .BoxContent_two p br:first-child {
    display: none;
}
section#section_three .ContentSection_two .BoxContent_two p br:last-child {
    display: none;
}
.ContentSection_two .BoxContent_two p {
    font-size: 13px;
    line-height: 20px;
}
section#section_three .ContentSection_two .BoxContent_two:after {
    height: 177px;
}
section#section_three {
    padding: 90px 0 41px;
}
.stepHeading {
    font-size: 60px;
    line-height: 68px;
    padding-top: 20px;
    opacity: 0.1;
}
.stepsMain a {
    font-size: 19px;
    line-height: 24px;
    padding-bottom: 35px;
}
ul.navfooter li a {
    font-size: 14px;
    line-height: 17px;
}
ul.navfooter li {
    margin-bottom: 36px;
    font-size: 14px;
    line-height: 17px;
}
.upper_footer a.footerLogo img {
    width: 67px;
}
section#section_seven {
    padding: 47px 0 55px;
}
h1.section_heading {
    font-size: 26px;
    line-height: 33px;
}
a.navbar-brand img {
    width: 53px;
}
}

@media only screen and (max-width: 388.33px){
    .rightSide_content:after {
        height: 258px;
    }
    /*section#section_one {
        max-height: 780px;
    }*/
    .step2_logo span {
    display: inline-block;
    margin: 0 7px 14px;
}
ul.navfooter li p {
    font-size: 12px;
    line-height: 19px;
}
}

@media only screen and (max-width: 373.33px){
    a.navbar-brand img {
    width: 48px;
}
.container {
    padding: 0 20px;
}
.rightSide_contentBox h3 {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 9px;
}
.rightSide_contentBox span {
    font-size: 16px;
    line-height: 15px;
}
.rightSide_contentBox h5 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: 13px;
    padding: 0 34px;
}
.Content_section .rightSide_content {
    padding: 19px 14px;
}
.rightSide_content:after {
    height: 241px;
}
/*section#section_one {
    max-height: 760px;
}*/
section#section_two {
    padding: 108px 0 67px;
    background: url(../asa-images/phone-mockup04.png);
}
ul.navfooter li {
    margin-bottom: 29px;
}
.step2_logo span img {
    width: 71px;
}
}

@media only screen and (max-width: 358.33px){
    .Content_section h1 {
    font-size: 20px;
    line-height: 31px;
    background-position: 48% 51px;
    background-size: 179px;
}
.Content_section {
    padding: 23px 0 0;
}
.rightSide_contentBox h3 {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 5px;
}
.rightSide_contentBox span {
    font-size: 14px;
    line-height: 13px;
}
.rightSide_contentBox h5 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 4px;
    margin-top: 12px;
    padding: 0 34px;
}
.rightSide_contentBox p {
    font-weight: 500;
    font-size: 10px;
    line-height: 17px;
}
.Content_section .rightSide_content {
    padding: 15px 12px;
}
.rightSide_content:after {
    height: 212px;
}
/*section#section_one {
    max-height: 670px;
}*/
.ContentSection_two .BoxContent_two {
    padding: 14px;
}
.ContentSection_two .BoxContent_two h2 {
    font-size: 18px;
    line-height: 19px;
    margin-bottom: 9px;
}
.ContentSection_two .BoxContent_two p {
    font-size: 11px;
    line-height: 18px;
}
.ContentSection_two .BoxContent_two:after {
    height: 117px;
}
h1.section_heading {
    font-size: 25px;
    line-height: 21px;
}

.ContentSection_two .BoxContent_two p {
    font-size: 11px;
    line-height: 16px;
}
section#section_three .ContentSection_two .BoxContent_two:after {
    height: 141px;
}
section#section_three {
    padding: 70px 0 16px;
}
section#section_three .ContentSection_two .sectionTwo_images img {
    width: 223px;
}
section#section_two.section_four .BoxContent_two::after {
    height: 156px;
}
section#section_six {
    padding: 60px 0 37px;
}
.stepHeading {
    font-size: 50px;
    line-height: 58px;
    padding-top: 10px;
    opacity: 0.1;
}
.step1_logo img {
    width: 138px;
    margin-top: -10px;
}
button.downloadbtn {
    width: 100%;
    height: 54px;
    font-size: 14px;
    line-height: 20px;
}
.stepsMain a {
    font-size: inherit;
    line-height: 24px;
    padding-bottom: 35px;
}
ul.navfooter li p {
    font-size: 11px;
    line-height: 18px;
}
ul.navfooter li a {
    font-size: 13px;
    line-height: 14px;
}
ul.navfooter li {
    margin-bottom: 22px;
    font-size: 13px;
    line-height: 14px;
}
.step2_logo span img {
    width: 63px;
}
}






/* Slider */

.slick-slide {
  margin: 0px 20px;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 30px 0 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: flex;
    align-items: center;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
.slick-dots li {
    width: 12px !important;
    height: 12px !important;
    margin: 0 5px 0;
    border: 1px solid #fff;
    border-radius: 30px;
}
.slick-dots {
    bottom: -55px !important;
}

.slick-dots li.slick-active {
    background: #fff;
}
